module Dbus_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libdbus
const libdbus_path = "/usr/lib/libdbus-1.so.3"
libdbus_handle = C_NULL
const libdbus = "libdbus-1.so.3"
export dbus_daemon
const dbus_daemon_path = "/usr/bin/dbus-daemon"
dbus_daemon(f::Function; kw...) = f(dbus_daemon_path)
dbus_daemon(; kw...) = Cmd([dbus_daemon_path])
function __init__()
    global libdbus_handle = dlopen(libdbus_path)
end
end
